Bug 120661 - [UPDATE] lang/p5-Error
Summary: [UPDATE] lang/p5-Error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-14 19:50 UTC by Felippe de Meirelles Motta
Modified: 2008-03-10 23:36 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2008-02-14 19:50 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta 2008-02-14 19:50:02 UTC
- Updated to 0.17012.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-14 19:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Felippe de Meirelles Motta freebsd_committer 2008-03-08 04:48:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

Submitter is now Committer
Comment 3 pgollucci 2008-03-09 23:34:55 UTC
approved.

-- 
------------------------------------------------------------------------
Philip M. Gollucci (philip@ridecharge.com)
o:703.549.2050x206
Senior System Admin - Riderway, Inc.
http://riderway.com / http://ridecharge.com
1024D/EC88A0BF 0DE5 C55C 6BF3 B235 2DAB  B89E 1324 9B4F EC88 A0BF

Work like you don't need the money,
love like you'll never get hurt,
and dance like nobody's watching.
Comment 4 dfilter service freebsd_committer 2008-03-10 23:15:50 UTC
lippe       2008-03-10 23:15:46 UTC

  FreeBSD ports repository

  Modified files:
    lang/p5-Error        Makefile distinfo 
  Log:
  - Update to 0.17012.
  
  PR:             ports/120661
  Submitted by:   lippe (myself)
  Approved by:    araujo (mentor), Philip M. Gollucci <pgollucci@p6m7g8.com> (maintainer)
  
  Revision  Changes    Path
  1.17      +2 -11     ports/lang/p5-Error/Makefile
  1.12      +3 -3      ports/lang/p5-Error/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Felippe de Meirelles Motta freebsd_committer 2008-03-10 23:36:21 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!